Page MenuHomePhabricator

2FA reset for CentralAuth account 1997kB
Closed, ResolvedPublic

Description

Hey, I lost my authentication device and scratch codes too. I have access to alternate account, committed identity as well as phab account. Please reset 2FA for the account 1997kB.

Event Timeline

1997kB created this task.Mar 2 2019, 12:57 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMar 2 2019, 12:57 PM

Could you please also send an email (to ca at wikimedia dot org) from your registered email address of your wiki account, in order to confirm? Please also include the URL of this ticket in your email. Thanks in advance!

Framawiki renamed this task from 2FA reset for account 1997kB to 2FA reset for CentralAuth account 1997kB.Mar 2 2019, 4:07 PM
This comment was removed by sguebo_WMF.

@sguebo_WMF: I myself can't and won't proceed with anything as I do not have any rights to do such things...

1997kB added a comment.Mar 4 2019, 2:46 PM

It's resolved, we can close it now.

@Aklapper: Yes, I realized it shortly after my previous comment. I handled it myself. Sorry for the confusion :)

jrbs closed this task as Resolved.Mar 5 2019, 12:31 AM
jrbs assigned this task to sguebo_WMF.
jrbs moved this task from Backlog to Support on the Trust-and-Safety board.